/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 1;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */

select {-webkit-appearance:none; }
.form-control {color: #111111;}

.selection-display {font-style: italic;margin-top: 7px;}

#sp-main-body #adapted-people-row a { font-weight: 300 !important; cursor: pointer;}

#adapted-people-row { margin-left: -3px ; margin-right: -3px ; margin-top: 15px; }

#adapted-people-row .people-single-box-outer { padding: 2px 2px ;border-radius: 8px; }
#adapted-people-row .people-single-box-inner { border: 2px solid white; background-color: #183b99; color: white; padding: 0px 0px 20px 0 ;border-radius: 8px;  height:100%;}
#adapted-people-row .people-single-box-inner:hover222 { border: 2px solid #ffa500; }

#adapted-people-row .people-image {margin: 0 0px 0px 0px; }
#adapted-people-row .people-image img {width: 100%;border-top-left-radius: 5px; border-top-right-radius: 5px; display: block;}

#adapted-people-row .name,
#adapted-people-row .function,
#adapted-people-row .institution,
#adapted-people-row .country,
#adapted-people-row .details { padding-left: 20px; padding-right: 20px;}

#adapted-people-row .name        {font-size: 16px; line-height: 1.15em; margin-bottom: 8px; font-weight: 600; margin-top: 20px; 222min-height:37px;}
#adapted-people-row .function    {font-size: 13px; line-height: 1.15em; margin-bottom: 13px;}
#adapted-people-row .institution {font-size: 13px; line-height: 1.15em; margin-bottom: 10px;}
#adapted-people-row .country     {font-size: 13px; line-height: 1.15em; margin-bottom: 20px;}
#adapted-people-row .details     {font-size: 14px; position: absolute; bottom: 20px; right: 10px;}

/*
#adapted-people-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
#adapted-people-row> [class*='col-'] {
  display: flex;
  flex-direction: column;
}

@media (min-width: 0px) and (max-width: 776px) { 
  .#adapted-people-row {
  display: block;
  
  flex-wrap: none;
}
#adapted-people-row > [class*='col-'] {
  display: block;
  flex-direction: none;
}
}
*/


a#reset { 
   margin-right: 0px; color: #666 !important; font-weight: 400 !important; 
   float: right; font-size: 14px; padding: 8px 10px; text-decoration: none !important; border: 1px solid #ccc;
   }
